@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap');

:root {
    --brown: rgb(196, 86, 86);
    --black: #130f40;
    --light-color: #666;
    --white: #fff;
    --box-shadow: 0 .1rem 1.5rem rgba(0,0,0,0.1);
    --border: 2rem solid rgba(0,0,0,0.1);
    --outline: .1rem solid rgba(0,0,0,0.1);
}

* {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    transition: all .2s linear;
}

html {
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-padding-top: 7rem;
}

body {
    background: #eee;
}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 2rem 9%;
    background: #ffffff;
    box-shadow: var(--box-shadow);
}

.header .logo {
    font-size: 2.5rem;
    font-weight: bolder;
}

.header .logo i {
    color: var(--brown);
}

.header .navbar a {
    font-size: 1.2rem;
    margin: 0 1rem;
    color: var(--black);
}

.header .navbar a:hover {
    color: var(--brown);
}

.header .icons div {
    border: 1px solid;
    border-radius: .5rem;
    height: 4.5rem;
    width: 4.5rem;
    line-height: 4.5rem;
    background: #eee;
    color: var(--black);
    font-size: 2rem;
    margin-right: .3rem;
    text-align: center;
    cursor: pointer;
}

.header .icons div:hover {
    background: var(--brown);
}

@media (max-width: 991px) {
    html {
        font-size: 56%;
    }
}

.home {
    border: 1px solid;
    display: flex;
    justify-content: center;
    background: url(../image/banner-img.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 17rem;
    padding-bottom: 17rem;
}
.banners img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    padding: 0.4rem;
}
.home .content a {
    border: 0px solid;
    border-radius: .8rem;
    background-color: #f9ffed;
    color: #1e0f75;
    font-size: 2rem;
    padding: 5px;
    text-align: center;
}

.home .content a:hover {
    background-color: grey;
    color: white;
    border: 0px;
}

.home .content {
    text-align: center;
    width: 60rem;
}

.home .content h3 {
    color: orange;
    font-size: 3rem;
}

.home .content h3 span {
    color: rgb(144, 238, 236);
}

.home .content p {
    color: white;
    font-size: 1.7rem;
    padding: 1rem 0;
    line-height: 1.8;
}

section {
    padding: 2rem 9%;
}

.heading {
    text-align: center;
    padding: 2rem 0;
    padding-bottom: 3rem;
    font-size: 3.5rem;
    color: var(--black);
}

.heading span {
    color: #841b1b;
    display: inline-block;
    padding: 0.5rem;
}

.offers .box-container a {
    display: inline-block;
    font-size: 1.8rem;
    padding: 0.8rem 1.5rem;
    border-radius: 0.8rem;
    background-color: var(--brown);
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    box-shadow: 0 .1rem .3rem rgba(0,0,0,0.2);
    transition: all .3s ease;
    border: none;
    text-align: center;
}

.offers .box-container a:hover {
    background-color: #a14444;
    color: #fff;
    box-shadow: 0 .2rem .5rem rgba(0,0,0,0.3);
}

.offers .box-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(30rem, 1fr));
    gap: 1.5em;
}

.offers .box-container .box {
    border: 0px solid rgb(112, 95, 95);
    padding: 2rem 3rem;
    background: #fff;
    outline: var(--outline);
    outline-offset: -1rem;
    text-align: center;
    box-shadow: var(--box-shadow);
}

.offers .box-container .box:hover {
    box-shadow: 1px 1px 10px 4px rgb(93, 65, 65);
}

.offers .box-container .box img {
    margin: 1rem 0;
    height: 25rem;
}

.offers .box-container .box h3 {
    font-size: 2.5rem;
    line-height: 1.8;
}

.offers .box-container .box p {
    font-size: 2rem;
    line-height: 1.8;
    color: var(--light-color);
}

.footer {
    background: #333;
    color: #fff;
    padding: 2rem 9%;
    text-align: center;
}

.footer-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.footer-content div {
    flex: 1 1 30%;
    margin: 1rem;
    text-align: left;
}

.footer-content h3 {
    font-size: 1.5rem;
    margin-bottom: 1rem;
}

.footer-content p {
    font-size: 1rem;
    line-height: 1.6;
}

.footer-social {
    display: flex;
    justify-content: center;
    gap: 1rem;
}

.footer-social .social-icon {
    color: #fff;
    font-size: 2rem;
    transition: color .3s;
}

.footer-social .social-icon:hover {
    color: var(--brown);
}

.footer-bottom {
    padding: 1rem 0;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    margin-top: 1rem;
}



.about {
    padding: 10rem 9%;
}

.about-us .content {
    text-align: center;
    margin-bottom: 3rem;
}

.about-us .content h1 {
    font-size: 3.5rem;
    color: var(--black);
}

.about-us .content h1 span {
    color: var(--green);
}

.about-us .content p {
    font-size: 1.8rem;
    line-height: 1.8;
    color: var(--light-color);
    max-width: 60rem;
    margin: 0 auto;
}

.cta {
    text-align: center;
    margin: 3rem 0;
}

.cta h2 {
    font-size: 2.5rem;
    color: var(--black);
    margin-bottom: 1rem;
}

.cta p {
    font-size: 1.8rem;
    color: var(--light-color);
    margin-bottom: 1rem;
}

.cta .btn {
    display: inline-block;
    font-size: 1.8rem;
    padding: 0.8rem 1.5rem;
    border-radius: 0.8rem;
    background-color: var(--brown);
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    box-shadow: 0 .1rem .3rem rgba(0,0,0,0.2);
    transition: all .3s ease;
    border: none;
    text-align: center;
}

.cta .btn:hover {
    background-color: #a14444;
    color: #fff;
    box-shadow: 0 .2rem .5rem rgba(0,0,0,0.3);
}
/* Products Section */
.products {
    padding: 2rem 9%;
}
.product-category h5 {
    font-size: medium;
}

.products .heading {
    text-align: center;
    padding: 2rem 0;
    padding-bottom: 3rem;
    font-size: 3.5rem;
    color: var(--black);
}

.products .heading span {
    background: var(--green);
    color: #841b1b;
    display: inline-block;
    padding: 0.5rem;
}

.product-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    gap: 1.5rem;
}

.product-card {
    border: 0px solid rgb(112, 95, 95);
    padding: 2rem 3rem;
    background: #fff;
    outline: var(--outline);
    outline-offset: -1rem;
    text-align: center;
    box-shadow: var(--box-shadow);
}

.product-card:hover {
    transform: scale(1.02);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}

.product-card img {
    max-width: 100%;
    height: 20rem;
    border-radius: 0.5rem;
}

.product-card h3 {
    color: black;
    font-size: 1.8rem;
    margin: 1rem 0 0.5rem;
}

.product-card p {
    font-size: 1.2rem;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: var(--light-color);
    margin: 0.5rem 0;
}

.product-card .btn {
    display: inline-block;
    padding: 0.7rem 1.5rem;
    border: none;
    border-radius: 0.3rem;
    background-color: var(--brown);
    color: #fff;
    font-size: 1.6rem;
    cursor: pointer;
    text-transform: uppercase;
    transition: background-color 0.3s;
}

.product-card .btn:hover {
    background-color: #a14444;
}
.product-category {
    padding: 10rem;
    background-color: #f9f9f9;
    text-align: center;
}
/* Reviews Section */
.reviews {
    padding: 2rem 9%;
}

.reviews .heading {
    text-align: center;
    padding: 2rem 0;
    padding-bottom: 3rem;
    font-size: 3.5rem;
    color: var(--black);
}
.review-container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    gap: 2rem;
}

.review-box {
    border: 1px solid #ddd;
    border-radius: 0.5rem;
    padding: 1.5rem;
    background: #fff;
    box-shadow: var(--box-shadow);
    transition: box-shadow 0.3s;
}

.review-box:hover {
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
}

.review-header h3 {
    font-size: 1.8rem;
    margin: 0;
}

.rating {
    color: #f39c12;
}

.rating i {
    font-size: 1.5rem;
    margin-right: 0.2rem;
}

.review-box p {
    font-size: 1.6rem;
    color: var(--black);
    line-height: 1.6;
}
.features {
    padding: 3rem 9%;
    background-color: #f7f7f7;
    border-top: 1px solid #ddd;
}

.features .heading {
    padding-top: 9rem;
    text-align: center;
    margin-bottom: 4rem;
    font-size: 3.8rem;
    color: var(--black);
    letter-spacing: 1px;
    text-transform: uppercase;
}

.feature {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 6rem;
    padding: 2rem;
    border-radius: 1rem;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.feature:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
}

.feature .banner img {
    max-width: 100%;
    border-radius: 1rem;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
}

.feature .content {
    flex: 1;
    max-width: 500px;
    margin-left: 2rem;
    text-align: left;
}

.feature .content h2 {
    font-size: 3rem;
    color: var(--black);
    margin-bottom: 1rem;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

.feature .content h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -0.5rem;
    width: 50%;
    height: 0.2rem;
    background-color: var(--brown);
    border-radius: 5px;
}

.feature .content p {
    font-size: 1.6rem;
    line-height: 1.8;
    color: #444;
    margin-bottom: 1.5rem;
}

.feature .explore-icon {
    display: inline-block;
    font-size: 2rem;
    padding: 1rem 2rem;
    border-radius: 2rem;
    background-color: var(--brown);
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    box-shadow: 0 .2rem .5rem rgba(0, 0, 0, 0.2);
    transition: all .3s ease;
    text-align: center;
    cursor: pointer;
}

.feature .explore-icon:hover {
    background-color: #a14444;
    color: #fff;
    box-shadow: 0 .4rem 1rem rgba(0, 0, 0, 0.3);
    transform: translateY(-3px);
}


